<div class="container-fluid" *ngIf="isLoggedIn">
    <div class="row">
  
      <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
        <div class="position-sticky pt-3">
          <ul class="nav flex-column">
            <li class="nav-item">
              <a class="nav-link fw-bold active" aria-current="page" href="mesinfo" routerlink="/mesinfo" >
                <i class="bi bi-people-fill me-1"></i>
                Mes informations
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link fw-bold" href="modif" routerlink="/modif" >
                <i class="bi bi-shield-lock-fill me-1"  ></i>
               Modifier élément accessible
              </a>
            </li>
            
            
            
          </ul>
        </div>
      </nav>
  
      <main class="col-md-9 ms-sm-auto col-lg-10 px-md-3">
        <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-4 pb-2 mb- border-bottom">
          
          <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Accueil</a></li>
              <li class="breadcrumb-item active">Mon compte</li>
              <li class="breadcrumb-item active" aria-current="page"> Modifier les éléments accessibles</li>
            </ol>
          </nav>
        
            
  
  
            <!-- <button type="button" class="btn btn-sm btn-outline-secondary">Ecran principal</button> -->
            <!-- <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">
              <span data-feather="calendar"></span>
              This week
            </button> -->
        </div>
       <h3 class="text">Les élements que vous pouvez modifier</h3> 
        <div class="table-responsive pt-3">
          <form>
            
            <div class="container">
              <div class="row">
                <div class="col-12">
                  <table class="table table-bordered">
                    <thead>
                      <tr>
                        
                        <th scope="col">Type a modifier</th>
                       
                        <th scope="col">Actions</th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr>
                        
                        <td>Mot de passe</td>
                       
                        <td>
                          <div class="mb-3">
                           
                            <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Entrer le mot de passe ancien">
                          </div>
                          <div class="mb-3">
                           
                            <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Entrer le nouveau mot de passe">
                          </div>
                          <button type="button" class="btn btn-outline-primary">Valider</button>
                         
                        </td>
                      </tr>
                      <tr>
                        
                        <td>Email</td>
                        


                        <td>
                          <div class="mb-3">
                           
                            <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Entrer l'ancien email">
                          </div>
                          <div class="mb-3">
                             
                            <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Entrer le nouveau email">
                          </div>
                         
                          <button type="button" class="btn btn-outline-primary">Valider</button>
                        </td>
                      </tr>
                      
                     

                      
                      
                      
                      
                    </tbody>
                  </table>
                </div>
              </div>
            </div>


            
          
            
          
          </form>
        </div>
      </main>
       
      
       
         
  
  </div>